Subject: Openbox - Calculator does not load

From: "Scott C. MacCallum" <[email-masked]>
Date: Tue, 11 Feb 2020 13:31:01 +0000

> Date: Mon, 10 Feb 2020 23:19:42 +0100
> From: Marius Bakke [email-masked]
> To: Gábor Boskovits [email-masked], "Scott C. MacCallum"
>
>     <[email-masked]>
>
>
> Cc: "[email-masked]" [email-masked]
> Subject: bug#39468: Openbox - Calculator does not load
> Message-ID: [email-masked]
> Content-Type: text/plain; charset="utf-8"
>
> Gábor Boskovits [email-masked] writes:
>
> > I believe we could do something along these lines:
> >
> > 1.  Provide an openbox-minimal and an openbox entry.
> > 2.  openbox minimal would do what openbox does right now
> > 3.  define a %openbox-recommended-packages list that makes most of it work
> > 4.  the openbox entry would append the %openbox-recommended-packages to
> >     the package list.
> >
>
> This sounds like a good idea. Any volunteers for a patch?
>
> I'm not sure we need openbox-minimal even, most users will probably
> tweak %base-packages after installation and choose the set they want.
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: signature.asc
> Type: application/pgp-signature
> Size: 487 bytes
> Desc: not available
> URL: https://lists.gnu.org/archive/html/bug-guix/attachments/20200210/f4dd65e4/attachment.sig
>
> --
I volunteer. Please be patient with me though, this will be my first bug fix. :)